._view{
	padding-top: 220px; padding-bottom: 120px;
}
._view .title{
	padding-bottom: 22px; border-bottom: 1px solid #dedede;
}
._view .title .wrap{text-align: center; position: relative; padding: 0 40px; box-sizing: border-box;}
._view .title .wrap .back{
	position: absolute; font-size: 34px;
	left: 0; top: 50%; transform: translateY(-50%);
}
._view .title .wrap small{
	font-family: 'Mona Sans';
	font-size: 15px;  font-weight: 600; color: var(--orange);
}
._view .title .wrap h1{
	font-size: 44px;  font-weight: 600; line-height: calc(33/44); line-height: 1.3;
	margin-top: 14px; margin-bottom: 40px;
}
._view .title .wrap span{
	font-size: 14px; color: #b2b2b2;
}
._view .content{}
._view .content .editor{
	min-height: min(100vw,500px); padding: 40px; box-sizing: border-box; line-height: 1.6;
}
._view .content .editor img{height: auto !important;}
._view .content .bottom{margin-bottom: 40px;}
._view .content .bottom a{
	display: flex; justify-content: space-between; padding: 28px 15px; box-sizing: border-box;
	border-radius: 6px; position: relative;
}
._view .content .bottom a:nth-child(1)::before {
	position: absolute; left: 0; top: 0;
	content:''; display: block; width: 100%; height: 1px; background-color: #dedede;
}
._view .content .bottom a:nth-child(1):hover::before{opacity: 0;}
._view .content .bottom a:hover{background-color: #444; color: #ffff;}
._view .content .bottom a .left{
	font-size: 17px; display: flex; width: calc(100% - 80px);
}
._view .content .bottom a .left i{}
._view .content .bottom a .left p{margin-left: 17px; margin-right: 37px;}
._view .content .bottom a .left em{
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-right: 4px; box-sizing: border-box;
}
._view .content .bottom a .date{
	display: block;
	font-size: 14px; color: #b2b2b2;
}
._view .content .bottom a.prev{}
._view .content .bottom a.next{}
._view .content .__btn{}


@media screen and (max-width: 1280px){
    ._view{ padding: 120px 0; }
    ._view .title .wrap h1{ font-size: 35px; }
    ._view .content .bottom a .left{ font-size: 16px; }
}

@media screen and (max-width: 820px){
    ._view{ padding: 70px 0; }
    ._view .title .wrap h1{ font-size: 28px; }
    ._view .title .wrap .back{ font-size: 30px; }
    ._view .content .bottom a{ padding: 23px 10px; }
    ._view .content .bottom a .left{ font-size: 14px; }

    ._view .content .editor{padding: 40px 0;}
}

@media screen and (max-width: 500px){
    ._view .title .wrap small{ font-size: 14px; }
    ._view .title .wrap h1{ font-size: 20px; margin-bottom: 20px; }
    ._view .title .wrap .back{ font-size: 24px; }
    ._view .content .bottom a{ padding: 15px 10px; }
    ._view .content .bottom a .left{ font-size: 13px; width: calc(100% - 60px); }
    ._view .content .bottom a .left p{ margin-left: 10px; margin-right: 15px; }

     ._view .content .editor{padding: 20px 0;}
}